Subject: Re: state-of-art SLs



> The chairs have read all of the messages on the list, and based on your
> considerable input, we have determined that the IPv6 WG does have rough
> consensus to deprecate the usage of IPv6 site-local unicast addressing AND
> to investigate alternative mechanisms for local addressing and local access
. control.

humm - it is not all that often that we have said that 2/3 is rough
consensus in the IETF - in my exterience if 1/3 is not in support
then I would not claim consensus (even 6 grit) - 3/4 would be very
rough indeed, 5/6 would be the mininum I would say was "rough consensus"

just when does "rough consensus" faid out in this model?

Scott

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------